/* Custom Rosie's Place CSS Styles */


body, div, p, span, h1, h2, h3, h4, h5, h6 {
    font-family: Montserrat,Arial,sans-serif;
}

/* Colors --*/

.teal { color: #2dc1a1; }
.teal-dk { color: #146178; }
.blue { color: #2c3a83; }
.pink { color: #d16d9f: }
.gray { color: #37454f; } 

/* p { font-size: 15px; line-height: 24px; } */
p { font-size: 16px; line-height: 27px; }

h1 { font-size: 45px; color: #2c3a83 !important; }
h2 { font-size: 38px; color: #d16d9f !important; }
h3 { font-size: 36px; color: #2dc1a1 !important; }
h4 { font-size: 32px; color: #146178 !important; }
/* h4 { font-size: 32px; } */
h5 { font-size: 26px; }
h6 { font-size: 22px; }

.em { font-style:  italic; }

/* #hp-slider h2 { color: #2dc1a1 !important; } */
#hp-slider h2 { color: #FFF; }

/* #hp-slider .button { margin: 0px 3px 15px 3px !important; } */


#popup.modal { max-width: 600px !important; }


div.teamtailor-jobs__job a.teamtailor-jobs__job-title {
	font-size: 20px !important;
	line-height: 32px;
	font-weight: 500;
	color: #2dc1a1;
}


.content_slider a.slider_next { right: 20px !important;}
.content_slider a.slider_prev { left: 20px !important;}

.layout-full-width #Wrapper{
	margin: 0 auto !important;
	max-width: 1600px !important;
}

div#browse_search_container { display: none !important; }

code { border: none !important; }

#Content ul, #Content ol { list-style: disc; margin-left: 20px; }
#Content li {line-height: 24px; margin-bottom: 6px;}

#Top_bar .menu li ul { font-size: 14px; }

/* .sub-menu { top: 63px !important; } */

#menu .button_label {text-transform: uppercase; }

.article_box .desc_wrapper p { color: #626262 !important; font-size: 15px; line-height: 20px; }

hr { margin: 25px auto !important;}

h1.title { color: #2c3a83 !important; font-size: 32px !important; }
#Subheader { padding: 25px 0; }

/* .column, .columns { margin: 0; } */

.lead { font-size: 20px; line-height: 32px; font-weight: 500; color: #2dc1a1; }

.toggleLink { cursor: pointer; }

.bordered { border: 7px solid #146178;}

.alert_error { background-color: #e3a4c3 !important; }
.alert_error .alert_icon { background-color: #d16d9f !important; }

.toggleText {display: none; }

.big {font-size: 120%; line-height: 32px; color: #737373;}

#Wrapper { padding-bottom: 2px !important; }
/* TEMP...  */
#Footer h1, #Footer h1 a, #Footer h1 a:hover, #Footer h2, #Footer h2 a, #Footer h2 a:hover, #Footer h3, #Footer h3 a, #Footer h3 a:hover, #Footer h4, #Footer h4 a, #Footer h4 a:hover, #Footer h5, #Footer h5 a, #Footer h5 a:hover, #Footer h6, #Footer h6 a, #Footer h6 a:hover{
	color: #2c3a83;
}
/* END TEMP.. */

#gallery-2 {
    margin: auto;
}

#gallery-2 .gallery-item {
    float: left;
    margin-top: 10px;
    text-align: center;
/*     width: 33%; */
}

#gallery-2
img {
    border: 2px solid #cfcfcf;
}

#gallery-2 .gallery-caption {
    margin-left: 0;
}


/* Social */

a.icon_bar_instagram span.b {
	background: #c5008f;
	color: #fff
}

#Footer a .button_label, #Footer a .icon-mail { color: #fff !important; }

#Footer p { font-size: 16px;}

.copyright { color: #b2b2b2; }


#menu-main-menu li a span { font-size: 14px; }

.column_column li { line-height: 20px !important; }


iframe.scale-with-grid { 
/* 	border: 25px #d16d9f solid !important;  */
/* 	margin: 25px 20px 20px 28px; */
	border-radius: 5px;
}



.alert_success { background: #2dc1a1; }
.alert_success .alert_icon { background: #1eb292; }

#menu { position: relative; top: 11px; }

#menu .button { padding: 8px 0 !important; position: relative; top:8px; }
#menu-main-menu > li.submenu > a > span { text-transform: uppercase; }

#menu a.button {
	color: white !important;
	font-weight: 600 !important;
}
#menu a.button:hover {
	color: #0e4a6f !important;
}

#logo { position: relative; top: -6px;}

#slider-text-box { 
	height: 750px; width: 350px;
	background: #2dc1a1;
	background: -moz-linear-gradient(top, #2dc1a1 0%, #125875 100%);
	background: -webkit-linear-gradient(top, #2dc1a1 0%,#125875 100%);
	background: linear-gradient(to bottom, #2dc1a1 0%,#125875 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2dc1a1', endColorstr='#125875',GradientType=0 ); 
}

.bg-gradient { 
	background: #2dc1a1;
	background: -moz-linear-gradient(top, #2dc1a1 0%, #125875 100%);
	background: -webkit-linear-gradient(top, #2dc1a1 0%,#125875 100%);
	background: linear-gradient(to bottom, #2dc1a1 0%,#125875 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2dc1a1', endColorstr='#125875',GradientType=0 ); 
	color: #fff;
	padding: 15px;
}

.bg-gradient > p { margin: 7px 0 7px 0; }

.tp-caption, .tp-button { text-align: center;  text-transform: uppercase; vertical-align: top !important; }

.tp-caption .white { width: 320px; text-align: center;  }

.white-bg { background-color: #fff; color: #2dc1a1 !important; padding: 2px 0; text-align: center; display: block; width: 320px; }

.justify { text-align: justify !important; }


a.mfn-link { margin: 0; }



#Wrapper { padding-bottom: 35px; }
#Footer { background-color: white; border-top: 25px solid #146178; color: #6e6e6e; margin-top: 75px; }

.white { color: white !important; }
.strong { font-weight: 600; }

.align-center { text-align: center; }

.pt-sm { padding-top: 20px; }
.pb-sm { padding-bottom: 20px; }

.pt-md { padding-top: 40px; }
.pb-md { padding-bottom: 40px; }

.pt-lg { padding-top: 60px; }
.pb-lg { padding-bottom: 60px; }

.mt-sm { margin-top: 20px; }
.mb-sm { margin-bottom: 20px; }

.mt-md { margin-top: 40px; }
.mb-md { margin-bottom: 40px; }

.mt-lg { margin-top: 60px; }
.mb-lg { margin-bottom: 60px; }

.article_box .desc_wrapper { min-height: 230px; }

.column_column ul { margin: 0 0 15px 18px !important; font-size: 15px !important; }

#Subheader ul.breadcrumbs { width: 50%; }
/* #Subheader .title { width: 50%; text-transform: uppercase; } */
#Subheader .title {  text-transform: uppercase; position: relative; left: -12px; }

/* iphone 8 is 414px */



@media (max-width: 414px) {
	#slider-text-box {   width: 200px !important; height: 270px; }
	.white, .white-bg{   width: 110px !important; }
	.menu_wrapper { background-color: white; padding-bottom: 10px; }
	
	#Header a.responsive-menu-toggle { top: 10px !important; right: -35px !important;}
	
	#hp-slider .button { display: block; font-size: 18px !important;  margin-bottom: 10px; padding: 8px 7px !important;   }
	
	.article_box .desc_wrapper, .article_box .photo_wrapper, .article_box .photo_wrapper img { width: 100%; }
	
	h1 { font-size: 26px; }
	h2 { font-size: 25px; }
	h3 { font-size: 22px; }
	h4 { font-size: 18px !important; }
	h5 { font-size: 15px; }
	h6 { font-size: 14px; }
	
	.tparrows {top: 110% !important; left: 110% !important;}
	
/* 	.tp-caption { display: none !important; } */
}

@media (max-width: 767px) {
	
	#slider-text-box {  width: 230px !important; height: 350px; }
	.white, .white-bg{   width: 210px !important; }
	.menu_wrapper { background-color: white; padding-bottom: 10px; }
	#hp-slider .button { font-size: 18px;  }

	
	/* 	TEMP */
	.top_bar_right { display: none; }
	
	#hp-slider h4 { font-size: 24px;  }
	
	.gallery .gallery-item .gallery-icon { width: 200px; }
	
/* 	.tp-caption { display: none !important; } */
	
	}



@media (min-width: 768px) {
	
	#slider-text-box {   height: 750px; }
	
	#Top_bar .menu_wrapper{
		float: right;
		position: relative;
		top: 20px;
	}
	
	.header-fixed #Top_bar{
		height: 120px;
		padding-top: 20px;
	}
	
	.header-fixed #Top_bar .logo{
		margin: 0 0 0 0;
	}
	
	.header-fixed #Top_bar #logo img {
		max-height: 88px;
		position: relative;
		top: -5px;
	}
	
	
	.header-fixed #Top_bar .top_bar_right { 
		top: 15px;
		padding: 10px 0 0 0;
	}
	
	#banner-photo { margin-top: 115px; 
		max-height: 500px;
		overflow: hidden;
		
		
	}
	
	#hp-slider .button { font-size: 18px;  }
	
	#hp-slider h4 { font-size: 28px;  }

}



